<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPositionsToHomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->string('left1')->nullable();
            $table->string('left2')->nullable();
            $table->string('left3')->nullable();
            $table->string('left4')->nullable();
            $table->string('left5')->nullable();
            $table->string('right1')->nullable();
            $table->string('right2')->nullable();
            $table->string('right3')->nullable();
            $table->string('right4')->nullable();
            $table->string('right5')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->dropColumn('left1');
            $table->dropColumn('left2');
            $table->dropColumn('left3');
            $table->dropColumn('left4');
            $table->dropColumn('left5');
            $table->dropColumn('right1');
            $table->dropColumn('right2');
            $table->dropColumn('right3');
            $table->dropColumn('right4');
            $table->dropColumn('right5');
        });
    }
}
